# Copyright (c) 2010-2021 openpyxl

from Mapa_PU.openpyxl.descriptors.serialisable import Serialisable
from Mapa_PU.openpyxl.descriptors.excel import Relation


class Drawing(Serialisable):

    tagname = "drawing"

    id = Relation()

    def __init__(self, id=None):
        self.id = id
